Debian 8 Jessie 64bits

Logs

====== Attempt #1

-----> Fetching repository

Cloning into '/tmp/d20190314-13-14w7mbp/input'...

-----> Setting up package repository...

-----> Starting packaging process

-----> Starting service postgres...

-----> Additional environment variables

UUID=0e608c66-72b9-4365-8431-4a19dd1c90c3

DATABASE_URL=postgres://postgres:2sfjRXVwzc547gpk@8.26.94.84:36910/postgres

DATABASE_HOST=8.26.94.84

DATABASE_PORT=36910

HOME=/home/pkgr

-----> Reusing cache

-----> Fetching pkgr 6802d07ced92047cb5ed20b9ff79f204cc423bac...

-----> Starting packaging process...

-----> Installing missing build dependencies: libimlib2, libimlib2-dev

-----> Fetching buildpack https://github.com/pkgr/heroku-buildpack-ruby.git at v183-1

-----> Running hook: "/tmp/before_hook20190314-48-rf3gw7.sh"

Linux 3a3808e698ae 4.9.120-xxxx-std-ipv6-64 #327490 SMP Thu Aug 16 10:11:35 UTC 2018 x86_64 GNU/Linux

ruby 2.4.1p111 (2017-03-22 revision 58053) [x86_64-linux]

ZAMMAD_RAILS_PORT=3000

APP_NAME=zammad

ZAMMAD_WEBSOCKET_PORT=6042

DATABASE_PORT=36910

ZAMMAD_BIND_IP=127.0.0.1

PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/games:/usr/games

DATABASE_HOST=8.26.94.84

UUID=0e608c66-72b9-4365-8431-4a19dd1c90c3

PWD=/tmp/d20190314-48-1ce92k0/opt/zammad

HOME=/home/pkgr

SHLVL=2

RAILS_ENV=production

TARGET=debian:8

DATABASE_URL=postgres://postgres:2sfjRXVwzc547gpk@8.26.94.84:36910/postgres

_=/usr/bin/env

GIT

remote: https://github.com/sferik/twitter.git

revision: 844818cad07ce490ccb9d8542ebb6b4fc7a61cb4

specs:

twitter (6.2.0)

addressable (~> 2.3)

buftok (~> 0.2.0)

equalizer (~> 0.0.11)

http (~> 3.0)

http-form_data (~> 2.0)

http_parser.rb (~> 0.6.0)

memoizable (~> 0.4.0)

multipart-post (~> 2.0)

naught (~> 1.0)

simple_oauth (~> 0.3.0)

GIT

remote: https://github.com/wimm/rubyntlm

revision: 53969639b87b9e5d5fef560f19cf0d977259591c

specs:

rubyntlm (0.1.2)

GIT

remote: https://github.com/zammad-deps/autodiscover

revision: ee9b53dfa797ce6d4f970b82beea7fbdd2df56bb

specs:

autodiscover (1.0.2)

httpclient

logging

nokogiri

nori

GIT

remote: https://github.com/zammad-deps/mail

revision: 33a8a94028937e8664a7499d3486ffed59b898e6

branch: 2-6-stable-878-844

specs:

mail (2.6.7.pre)

mime-types (>= 1.16, < 4)

GIT

remote: https://github.com/zammad-deps/tcr

revision: ddc8caf9d57a991c8af850d2870969e7a265ec59

specs:

tcr (0.2.1)

GEM

remote: https://rubygems.org/

specs:

actioncable (5.1.6.2)

actionpack (= 5.1.6.2)

nio4r (~> 2.0)

websocket-driver (~> 0.6.1)

actionmailer (5.1.6.2)

actionpack (= 5.1.6.2)

actionview (= 5.1.6.2)

activejob (= 5.1.6.2)

mail (~> 2.5, >= 2.5.4)

rails-dom-testing (~> 2.0)

actionpack (5.1.6.2)

actionview (= 5.1.6.2)

activesupport (= 5.1.6.2)

rack (~> 2.0)

rack-test (>= 0.6.3)

rails-dom-testing (~> 2.0)

rails-html-sanitizer (~> 1.0, >= 1.0.2)

actionview (5.1.6.2)

activesupport (= 5.1.6.2)

builder (~> 3.1)

erubi (~> 1.4)

rails-dom-testing (~> 2.0)

rails-html-sanitizer (~> 1.0, >= 1.0.3)

activejob (5.1.6.2)

activesupport (= 5.1.6.2)

globalid (>= 0.3.6)

activemodel (5.1.6.2)

activesupport (= 5.1.6.2)

activerecord (5.1.6.2)

activemodel (= 5.1.6.2)

activesupport (= 5.1.6.2)

arel (~> 8.0)

activerecord-import (0.25.0)

activerecord (>= 3.2)

activerecord-nulldb-adapter (0.3.7)

activerecord (>= 2.0.0)

activerecord-session_store (1.1.0)

actionpack (>= 4.0, < 5.2)

activerecord (>= 4.0, < 5.2)

multi_json (~> 1.11, >= 1.11.2)

rack (>= 1.5.2, < 3)

railties (>= 4.0, < 5.2)

activesupport (5.1.6.2)

concurrent-ruby (~> 1.0, >= 1.0.2)

i18n (>= 0.7, < 2)

minitest (~> 5.1)

tzinfo (~> 1.1)

addressable (2.5.2)

public_suffix (>= 2.0.2, < 4.0)

arel (8.0.0)

argon2 (1.1.4)

ffi (~> 1.9)

ffi-compiler (~> 0.1)

ast (2.4.0)

autoprefixer-rails (7.1.6)

execjs

binding_of_caller (0.8.0)

debug_inspector (>= 0.0.1)

biz (1.8.2)

clavius (~> 1.0)

tzinfo

browser (2.5.2)

buftok (0.2.0)

builder (3.2.3)

byebug (10.0.2)

capybara (2.18.0)

addressable

mini_mime (>= 0.1.3)

nokogiri (>= 1.3.3)

rack (>= 1.0.0)

rack-test (>= 0.5.4)

xpath (>= 2.0, < 4.0)

childprocess (0.9.0)

ffi (~> 1.0, >= 1.0.11)

clavius (1.0.4)

clearbit (0.2.8)

nestful (~> 1.1.0)

coderay (1.1.2)

coffee-rails (4.2.2)

coffee-script (>= 2.2.0)

railties (>= 4.0.0)

coffee-script (2.4.1)

coffee-script-source

execjs

coffee-script-source (1.12.2)

coffeelint (1.16.1)

coffee-script

execjs

json

composite_primary_keys (10.0.5)

activerecord (~> 5.1.0, >= 5.1.6)

concurrent-ruby (1.1.5)

coveralls (0.7.1)

multi_json (~> 1.3)

rest-client

simplecov (>= 0.7)

term-ansicolor

thor

crack (0.4.3)

safe_yaml (~> 1.0.0)

crass (1.0.4)

daemons (1.2.5)

dalli (2.7.6)

debug_inspector (0.0.3)

delayed_job (4.1.5)

activesupport (>= 3.0, < 5.3)

delayed_job_active_record (4.1.3)

activerecord (>= 3.0, < 5.3)

delayed_job (>= 3.0, < 5)

diff-lcs (1.3)

diffy (3.2.0)

docile (1.1.5)

domain_name (0.5.20180417)

unf (>= 0.0.5, < 1.0.0)

doorkeeper (4.4.0)

railties (>= 4.2)

eco (1.0.0)

coffee-script

eco-source

execjs

eco-source (1.1.0.rc.1)

em-websocket (0.5.1)

eventmachine (>= 0.12.9)

http_parser.rb (~> 0.6.0)

equalizer (0.0.11)

erubi (1.8.0)

eventmachine (1.2.5)

execjs (2.7.0)

factory_bot (4.8.2)

activesupport (>= 3.0.0)

factory_bot_rails (4.8.2)

factory_bot (~> 4.8.2)

railties (>= 3.0.0)

faker (1.9.1)

i18n (>= 0.7)

faraday (0.15.4)

multipart-post (>= 1.2, < 3)

faraday-http-cache (2.0.0)

faraday (~> 0.8)

ffi (1.9.25)

ffi-compiler (0.1.3)

ffi (>= 1.0.0)

rake

formatador (0.2.5)

github_changelog_generator (1.14.3)

activesupport

faraday-http-cache

multi_json

octokit (~> 4.6)

rainbow (>= 2.1)

rake (>= 10.0)

retriable (~> 2.1)

globalid (0.4.2)

activesupport (>= 4.2.0)

guard (2.14.1)

formatador (>= 0.2.4)

listen (>= 2.7, < 4.0)

lumberjack (~> 1.0)

nenv (~> 0.1)

notiffany (~> 0.0)

pry (>= 0.9.12)

shellany (~> 0.0)

thor (>= 0.18.1)

guard-compat (1.2.1)

guard-livereload (2.5.2)

em-websocket (~> 0.5)

guard (~> 2.8)

guard-compat (~> 1.0)

multi_json (~> 1.8)

guard-symlink (0.1.1)

guard

guard-compat (~> 1.1)

hashdiff (0.3.7)

hashie (3.6.0)

htmlentities (4.3.4)

http (3.3.0)

addressable (~> 2.3)

http-cookie (~> 1.0)

http-form_data (~> 2.0)

http_parser.rb (~> 0.6.0)

http-cookie (1.0.3)

domain_name (~> 0.5)

http-form_data (2.1.1)

http_parser.rb (0.6.0)

httpclient (2.8.3)

i18n (1.6.0)

concurrent-ruby (~> 1.0)

icalendar (2.4.1)

icalendar-recurrence (1.1.2)

icalendar (~> 2.0)

ice_cube (~> 0.13)

ice_cube (0.16.2)

inflection (1.0.0)

interception (0.5)

jaro_winkler (1.5.2)

json (2.1.0)

jwt (2.1.0)

kgio (2.11.2)

koala (3.0.0)

addressable

faraday

json (>= 1.8)

libv8 (3.16.14.19)

listen (3.1.5)

rb-fsevent (~> 0.9, >= 0.9.4)

rb-inotify (~> 0.9, >= 0.9.7)

ruby_dep (~> 1.2)

little-plugger (1.1.4)

logging (2.2.2)

little-plugger (~> 1.1)

multi_json (~> 1.10)

loofah (2.2.3)

crass (~> 1.0.2)

nokogiri (>= 1.5.9)

lumberjack (1.0.12)

memoizable (0.4.2)

thread_safe (~> 0.3, >= 0.3.1)

method_source (0.9.2)

mime-types (3.2.2)

mime-types-data (~> 3.2015)

mime-types-data (3.2018.0812)

mini_mime (1.0.1)

mini_portile2 (2.4.0)

minitest (5.11.3)

multi_json (1.13.1)

multi_xml (0.6.0)

multipart-post (2.0.0)

mysql2 (0.4.10)

naught (1.1.0)

nenv (0.3.0)

nestful (1.1.3)

net-ldap (0.16.1)

netrc (0.11.0)

nio4r (2.3.1)

nokogiri (1.10.1)

mini_portile2 (~> 2.4.0)

nori (2.6.0)

notiffany (0.1.1)

nenv (~> 0.1)

shellany (~> 0.0)

oauth (0.5.3)

oauth2 (1.4.1)

faraday (>= 0.8, < 0.16.0)

jwt (>= 1.0, < 3.0)

multi_json (~> 1.3)

multi_xml (~> 0.5)

rack (>= 1.2, < 3)

octokit (4.7.0)

sawyer (~> 0.8.0, >= 0.5.3)

omniauth (1.9.0)

hashie (>= 3.4.6, < 3.7.0)

rack (>= 1.6.2, < 3)

omniauth-facebook (4.0.0)

omniauth-oauth2 (~> 1.2)

omniauth-github (1.3.0)

omniauth (~> 1.5)

omniauth-oauth2 (>= 1.4.0, < 2.0)

omniauth-gitlab (1.0.2)

omniauth (~> 1.0)

omniauth-oauth2 (~> 1.0)

omniauth-google-oauth2 (0.6.0)

jwt (>= 2.0)

omniauth (>= 1.1.1)

omniauth-oauth2 (>= 1.5)

omniauth-linkedin-oauth2 (0.2.5)

omniauth (~> 1.0)

omniauth-oauth2

omniauth-microsoft-office365 (0.0.7)

omniauth

omniauth-oauth2

omniauth-oauth (1.1.0)

oauth

omniauth (~> 1.0)

omniauth-oauth2 (1.6.0)

oauth2 (~> 1.1)

omniauth (~> 1.9)

omniauth-twitter (1.4.0)

omniauth-oauth (~> 1.1)

rack

omniauth-weibo-oauth2 (0.4.5)

omniauth (~> 1.5)

omniauth-oauth2 (>= 1.4.0)

parallel (1.13.0)

parser (2.6.0.0)

ast (~> 2.4.0)

pg (0.21.0)

pluginator (1.5.0)

power_assert (1.1.1)

powerpack (0.1.2)

pre-commit (0.37.0)

pluginator (~> 1.5)

pry (0.11.3)

coderay (~> 1.1.0)

method_source (~> 0.9.0)

pry-rails (0.3.6)

pry (>= 0.10.4)

pry-remote (0.1.8)

pry (~> 0.9)

slop (~> 3.0)

pry-rescue (1.4.5)

interception (>= 0.5)

pry

pry-stack_explorer (0.4.9.2)

binding_of_caller (>= 0.7)

pry (>= 0.9.11)

psych (3.1.0)

public_suffix (3.0.1)

puma (3.12.0)

rack (2.0.6)

rack-livereload (0.3.16)

rack

rack-test (1.1.0)

rack (>= 1.0, < 3)

rails (5.1.6.2)

actioncable (= 5.1.6.2)

actionmailer (= 5.1.6.2)

actionpack (= 5.1.6.2)

actionview (= 5.1.6.2)

activejob (= 5.1.6.2)

activemodel (= 5.1.6.2)

activerecord (= 5.1.6.2)

activesupport (= 5.1.6.2)

bundler (>= 1.3.0)

railties (= 5.1.6.2)

sprockets-rails (>= 2.0.0)

rails-dom-testing (2.0.3)

activesupport (>= 4.2.0)

nokogiri (>= 1.6)

rails-html-sanitizer (1.0.4)

loofah (~> 2.2, >= 2.2.2)

rails-observers (0.1.5)

activemodel (>= 4.0)

railties (5.1.6.2)

actionpack (= 5.1.6.2)

activesupport (= 5.1.6.2)

method_source

rake (>= 0.8.7)

thor (>= 0.18.1, < 2.0)

rainbow (3.0.0)

raindrops (0.19.0)

rake (12.3.2)

rb-fsevent (0.10.2)

rb-inotify (0.9.10)

ffi (>= 0.5.0, < 2)

rchardet (1.8.0)

ref (2.0.0)

rest-client (2.0.2)

http-cookie (>= 1.0.2, < 2.0)

mime-types (>= 1.16, < 4.0)

netrc (~> 0.8)

retriable (2.1.0)

rspec-core (3.8.0)

rspec-support (~> 3.8.0)

rspec-expectations (3.8.1)

diff-lcs (>= 1.2.0, < 2.0)

rspec-support (~> 3.8.0)

rspec-mocks (3.8.0)

diff-lcs (>= 1.2.0, < 2.0)

rspec-support (~> 3.8.0)

rspec-rails (3.8.0)

actionpack (>= 3.0)

activesupport (>= 3.0)

railties (>= 3.0)

rspec-core (~> 3.8.0)

rspec-expectations (~> 3.8.0)

rspec-mocks (~> 3.8.0)

rspec-support (~> 3.8.0)

rspec-support (3.8.0)

rszr (0.3.2)

rubocop (0.65.0)

jaro_winkler (~> 1.5.1)

parallel (~> 1.10)

parser (>= 2.5, != 2.5.1.1)

powerpack (~> 0.1)

psych (>= 3.1.0)

rainbow (>= 2.2.2, < 4.0)

ruby-progressbar (~> 1.7)

unicode-display_width (~> 1.4.0)

ruby-progressbar (1.10.0)

ruby_dep (1.5.0)

rubyzip (1.2.2)

safe_yaml (1.0.4)

sassc (2.0.0)

ffi (~> 1.9.6)

rake

sassc-rails (2.0.0)

railties (>= 4.0.0)

sassc (>= 2.0)

sprockets (> 3.0)

sprockets-rails

tilt

sawyer (0.8.1)

addressable (>= 2.3.5, < 2.6)

faraday (~> 0.8, < 1.0)

selenium-webdriver (3.13.1)

childprocess (~> 0.5)

rubyzip (~> 1.2)

shellany (0.0.1)

simple_oauth (0.3.1)

simplecov (0.15.1)

docile (~> 1.1.0)

json (>= 1.8, < 3)

simplecov-html (~> 0.10.0)

simplecov-html (0.10.2)

simplecov-rcov (0.2.3)

simplecov (>= 0.4.1)

slack-notifier (2.3.1)

slop (3.6.0)

spring (2.0.2)

activesupport (>= 4.2)

spring-commands-rspec (1.0.4)

spring (>= 0.9.1)

spring-commands-testunit (1.0.1)

spring (>= 0.9.1)

sprockets (3.7.2)

concurrent-ruby (~> 1.0)

rack (> 1, < 3)

sprockets-rails (3.2.1)

actionpack (>= 4.0)

activesupport (>= 4.0)

sprockets (>= 3.0.0)

sqlite3 (1.3.13)

telegramAPI (1.4.2)

rest-client (~> 2.0, >= 2.0.2)

telephone_number (1.3.0)

term-ansicolor (1.6.0)

tins (~> 1.0)

test-unit (3.2.6)

power_assert

therubyracer (0.12.3)

libv8 (~> 3.16.14.15)

ref

thor (0.20.3)

thread_safe (0.3.6)

tilt (2.0.8)

tins (1.15.1)

twilio-ruby (5.10.2)

faraday (~> 0.9)

jwt (>= 1.5, <= 2.5)

nokogiri (>= 1.6, < 2.0)

tzinfo (1.2.5)

thread_safe (~> 0.1)

uglifier (3.2.0)

execjs (>= 0.3.0, < 3)

unf (0.1.4)

unf_ext

unf_ext (0.0.7.5)

unicode-display_width (1.4.1)

unicorn (5.4.1)

kgio (~> 2.6)

raindrops (~> 0.7)

valid_email2 (2.1.0)

activemodel (>= 3.2)

mail (~> 2.5)

vcr (4.0.0)

viewpoint (1.1.0)

httpclient

logging

nokogiri

rubyntlm

webmock (3.1.1)

addressable (>= 2.3.6)

crack (>= 0.3.2)

hashdiff

websocket-driver (0.6.5)

websocket-extensions (>= 0.1.0)

websocket-extensions (0.1.3)

writeexcel (1.0.5)

xpath (3.2.0)

nokogiri (~> 1.8)

zendesk_api (1.16.0)

faraday (~> 0.9)

hashie (>= 3.5.2, < 4.0.0)

inflection

mime-types

multipart-post (~> 2.0)

PLATFORMS

ruby

DEPENDENCIES

activerecord-import

activerecord-nulldb-adapter

activerecord-session_store

argon2

autodiscover!

autoprefixer-rails

biz

browser

byebug

capybara (~> 2.13)

clearbit

coffee-rails

coffee-script-source

coffeelint

composite_primary_keys

coveralls

daemons

dalli

delayed_job_active_record

diffy

doorkeeper

eco

em-websocket

eventmachine

execjs

factory_bot_rails

faker

github_changelog_generator

guard

guard-livereload

guard-symlink

htmlentities

icalendar

icalendar-recurrence

json

koala

libv8

mail!

mime-types

mysql2

net-ldap

oauth2

omniauth

omniauth-facebook

omniauth-github

omniauth-gitlab

omniauth-google-oauth2

omniauth-linkedin-oauth2

omniauth-microsoft-office365

omniauth-oauth2

omniauth-twitter

omniauth-weibo-oauth2

pg

pre-commit

pry-rails

pry-remote

pry-rescue

pry-stack_explorer

puma

rack-livereload

rails (= 5.1.6.2)

rails-observers

rb-fsevent

rchardet (>= 1.8.0)

rspec-rails

rszr

rubocop

rubyntlm!

sassc-rails

selenium-webdriver

simplecov

simplecov-rcov

slack-notifier

spring

spring-commands-rspec

spring-commands-testunit

sprockets

sqlite3

tcr!

telegramAPI

telephone_number

test-unit

therubyracer

twilio-ruby

twitter!

uglifier

unicorn

valid_email2

vcr

viewpoint

webmock

writeexcel

zendesk_api

RUBY VERSION

ruby 2.4.4p296

BUNDLED WITH

1.16.2

+ rm app/assets/javascripts/app/controllers/layout_ref.coffee

+ rm -rf app/assets/javascripts/app/views/layout_ref/

+ rm app/assets/javascripts/app/controllers/karma.coffee

-----> Ruby app

-----> Compiling Ruby/Rails

-----> Using Ruby version: ruby-2.4.4

-----> Installing dependencies using bundler 1.15.2

cp: ‘/entrypoint/cache/vendor/bundle/.’ and ‘/entrypoint/cache/vendor/bundle/.’ are the same file

Running: bundle install --without development:test --path vendor/bundle --binstubs vendor/bundle/bin -j4 --deployment

Warning: the running version of Bundler (1.15.2) is older than the version that created the lockfile (1.16.2). We suggest you upgrade to the latest version of Bundler by running `gem install bundler`.

Fetching gem metadata from https://rubygems.org/...........

Fetching version metadata from https://rubygems.org/...

Fetching dependency metadata from https://rubygems.org/..

Using rake 12.3.2

Using concurrent-ruby 1.1.5

Using minitest 5.11.3

Using thread_safe 0.3.6

Using builder 3.2.3

Using erubi 1.8.0

Using mini_portile2 2.4.0

Using crass 1.0.4

Using rack 2.0.6

Using nio4r 2.3.1

Using websocket-extensions 0.1.3

Using mime-types-data 3.2018.0812

Using arel 8.0.0

Using multi_json 1.13.1

Using method_source 0.9.2

Using thor 0.20.3

Using public_suffix 3.0.1

Using ffi 1.9.25

Using httpclient 2.8.3

Using little-plugger 1.1.4

Using nori 2.6.0

Using execjs 2.7.0

Using clavius 1.0.4

Using browser 2.5.2

Using buftok 0.2.0

Using bundler 1.15.2

Using nestful 1.1.3

Using coffee-script-source 1.12.2

Using daemons 1.2.5

Using dalli 2.7.6

Using diffy 3.2.0

Using unf_ext 0.0.7.5

Using eco-source 1.1.0.rc.1

Using eventmachine 1.2.5

Using http_parser.rb 0.6.0

Using equalizer 0.0.11

Using multipart-post 2.0.0

Using hashie 3.6.0

Using htmlentities 4.3.4

Using http-form_data 2.1.1

Using icalendar 2.4.1

Using ice_cube 0.16.2

Using inflection 1.0.0

Using json 2.1.0

Using jwt 2.1.0

Using kgio 2.11.2

Using libv8 3.16.14.19 (x86_64-linux)

Using multi_xml 0.6.0

Using mysql2 0.4.10

Using naught 1.1.0

Using net-ldap 0.16.1

Using netrc 0.11.0

Using oauth 0.5.3

Using pg 0.21.0

Using puma 3.12.0

Using raindrops 0.19.0

Using rchardet 1.8.0

Using ref 2.0.0

Using rszr 0.3.2

Using rubyntlm 0.1.2 from https://github.com/wimm/rubyntlm (at master@5396963)

Using tilt 2.0.8

Using simple_oauth 0.3.1

Using slack-notifier 2.3.1

Using telephone_number 1.3.0

Using writeexcel 1.0.5

Using i18n 1.6.0

Using tzinfo 1.2.5

Using memoizable 0.4.2

Using nokogiri 1.10.1

Using websocket-driver 0.6.5

Using rack-test 1.1.0

Using sprockets 3.7.2

Using mime-types 3.2.2

Using addressable 2.5.2

Using ffi-compiler 0.1.3

Using sassc 2.0.0

Using logging 2.2.2

Using autoprefixer-rails 7.1.6

Using uglifier 3.2.0

Using clearbit 0.2.8

Using coffee-script 2.4.1

Using unf 0.1.4

Using em-websocket 0.5.1

Using omniauth 1.9.0

Using faraday 0.15.4

Using icalendar-recurrence 1.1.2

Using unicorn 5.4.1

Using therubyracer 0.12.3

Using activesupport 5.1.6.2

Using biz 1.8.2

Using loofah 2.2.3

Using mail 2.6.7.pre from https://github.com/zammad-deps/mail (at 2-6-stable-878-844@33a8a94)

Using argon2 1.1.4

Using autodiscover 1.0.2 from https://github.com/zammad-deps/autodiscover (at master@ee9b53d)

Using viewpoint 1.1.0

Using eco 1.0.0

Using domain_name 0.5.20180417

Using omniauth-oauth 1.1.0

Using koala 3.0.0

Using oauth2 1.4.1

Using twilio-ruby 5.10.2

Using zendesk_api 1.16.0

Using rails-dom-testing 2.0.3

Using globalid 0.4.2

Using activemodel 5.1.6.2

Using delayed_job 4.1.5

Using rails-html-sanitizer 1.0.4

Using http-cookie 1.0.3

Using omniauth-twitter 1.4.0

Using omniauth-oauth2 1.6.0

Using activejob 5.1.6.2

Using activerecord 5.1.6.2

Using rails-observers 0.1.5

Using valid_email2 2.1.0

Using actionview 5.1.6.2

Using http 3.3.0

Using rest-client 2.0.2

Using omniauth-facebook 4.0.0

Using omniauth-github 1.3.0

Using omniauth-gitlab 1.0.2

Using omniauth-google-oauth2 0.6.0

Using omniauth-linkedin-oauth2 0.2.5

Using omniauth-microsoft-office365 0.0.7

Using omniauth-weibo-oauth2 0.4.5

Using activerecord-import 0.25.0

Using activerecord-nulldb-adapter 0.3.7

Using composite_primary_keys 10.0.5

Using delayed_job_active_record 4.1.3

Using actionpack 5.1.6.2

Using twitter 6.2.0 from https://github.com/sferik/twitter.git (at master@844818c)

Using telegramAPI 1.4.2

Using actioncable 5.1.6.2

Using actionmailer 5.1.6.2

Using railties 5.1.6.2

Using sprockets-rails 3.2.1

Using activerecord-session_store 1.1.0

Using coffee-rails 4.2.2

Using doorkeeper 4.4.0

Using rails 5.1.6.2

Using sassc-rails 2.0.0

Bundle complete! 93 Gemfile dependencies, 140 gems now installed.

Gems in the groups development and test were not installed.

Bundled gems are installed into ./vendor/bundle.

Bundle completed (5.36s)

Cleaning up the bundler cache.

Warning: the running version of Bundler (1.15.2) is older than the version that created the lockfile (1.16.2). We suggest you upgrade to the latest version of Bundler by running `gem install bundler`.

-----> Installing node-v8.10.0-linux-x64

-----> Detecting rake tasks

-----> Preparing app for Rails asset pipeline

Running: rake assets:precompile

Asset precompilation completed (3.34s)

Cleaning assets

Running: rake assets:clean

-----> Running hook: "/tmp/after_hook20190314-48-wpn1pe.sh"

/tmp/d20190314-48-1ce92k0/opt/zammad/vendor/ruby-2.4.4/lib/ruby/2.4.0/net/http.rb:906:in `rescue in block in connect': Failed to open TCP connection to i18n.zammad.com:443 (getaddrinfo: Name or service not known) (SocketError)

from /tmp/d20190314-48-1ce92k0/opt/zammad/vendor/ruby-2.4.4/lib/ruby/2.4.0/net/http.rb:903:in `block in connect'

from /tmp/d20190314-48-1ce92k0/opt/zammad/vendor/ruby-2.4.4/lib/ruby/2.4.0/timeout.rb:93:in `block in timeout'

from /tmp/d20190314-48-1ce92k0/opt/zammad/vendor/ruby-2.4.4/lib/ruby/2.4.0/timeout.rb:103:in `timeout'

from /tmp/d20190314-48-1ce92k0/opt/zammad/vendor/ruby-2.4.4/lib/ruby/2.4.0/net/http.rb:902:in `connect'

from /tmp/d20190314-48-1ce92k0/opt/zammad/vendor/ruby-2.4.4/lib/ruby/2.4.0/net/http.rb:887:in `do_start'

from /tmp/d20190314-48-1ce92k0/opt/zammad/vendor/ruby-2.4.4/lib/ruby/2.4.0/net/http.rb:876:in `start'

from /tmp/d20190314-48-1ce92k0/opt/zammad/vendor/ruby-2.4.4/lib/ruby/2.4.0/net/http.rb:1407:in `request'

from contrib/packager.io/fetch_locales.rb:42:in `block in <main>'

from contrib/packager.io/fetch_locales.rb:36:in `each'

from contrib/packager.io/fetch_locales.rb:36:in `<main>'

Writing config/locales-2.10.x.yml...

Writing config/translations/bg-2.10.x.yml...

Writing config/translations/cs-2.10.x.yml...

Writing config/translations/da-2.10.x.yml...

Writing config/translations/el-2.10.x.yml...

Writing config/translations/et-2.10.x.yml...

Writing config/translations/en-us-2.10.x.yml...

Writing config/translations/en-ca-2.10.x.yml...

Writing config/translations/en-gb-2.10.x.yml...

Writing config/translations/es-es-2.10.x.yml...

Writing config/translations/es-co-2.10.x.yml...

Writing config/translations/es-mx-2.10.x.yml...

Writing config/translations/fi-2.10.x.yml...

Writing config/translations/fr-fr-2.10.x.yml...

Writing config/translations/fr-ca-2.10.x.yml...

Writing config/translations/hr-2.10.x.yml...

Writing config/translations/hu-2.10.x.yml...

! ERROR: Hook failed

Failed to package application

tar: This does not look like a tar archive

tar: Exiting with failure status due to previous errors

! FAILED - Build error.

! Please contact support.